TEA(1)

BEZEICHNUNG
tea - Texteditor mit Syntaxhervorhebung und UTF-8-Unterstützung

ÜBERSICHT

tea [OPTION …] [DATEI …]

BESCHREIBUNG

tea ist ein einfacher und leicht zu bedienender, auf Qt aufbauender Editor mit vielen nützlichen Funktionen für die HTML-Bearbeitung.

Er benötigt wenig Arbeitsspeicher, hat eine Layout-Engine mit Registerkarten, unterstützt mehrere Kodierungen und Code-Fragmente, bietet Vorlagen, anpassbare Tastenkombinationen, eine »öffnen beim Cursor«-Funktion für HTML-Dateien und -Bilder, verschiedene HTML-Werkzeuge, Vorschau in einem externen Browser, Funktionen zur Manipulation von Zeichenketten, Bearbeitung von SRT-Untertiteln (SubRip), Werkzeuge für Morsecode, Lesezeichen, Syntax-Hervorhebung und Drag-and-Drop-Unterstützung.

OPTIONEN

--m
    startet tea im Multi-Modus (IDE).

--p
    startet tea im portablen Modus.

--charset=Zeichensatz
    setzt für die zu öffnende Datei den Zeichensatz.

BEISPIELE

Wenn Sie Datei1.txt und Datei2.txt mit dem Zeichensatz window-1251 und Datei3.txt mit UTF-8 öffnen möchten:

    $ tea --charset=window-1251 Datei1.txt Datei2.txt --charset=utf-8 file3.txt

AUTOR

TEA wurde von Peter Semiletov geschrieben.

Diese Handbuchseite wurde von Lior Kaplan für das Debian-Projekt geschrieben (kann aber auch von anderen verwendet werden).

Sie wurde von Dr. Tobias Quathamer aktualisiert und nach AsciiDoc umgewandelt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Bernd Storck <berndstorck@jpberlin.de> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.